RubyGems Navigation menu

nba_api_wrapper 0.2.3

A simple gem to get the NBA API endpoints

版本列表:

  1. 0.2.3 - March 23, 2016 (7.0 KB)
  2. 0.2.2 - March 23, 2016 (7.0 KB)
  3. 0.2.1 - March 23, 2016 (7.0 KB)

Runtime 依赖关系 (2):

  • http >= 1.0, ~> 1.0.2
  • json >= 1.8.1, ~> 1.8.1
  • Development 依赖关系 (1):

  • rspec >= 3.4.0, ~> 3.4.0
  • 所有者:

    作者:

    • Jesse Mills

    SHA 256 checksum:

    b228918c1f18050586badf87d824e69425ac04cb0a015d47b75fb0257dfd2dc1

    下载总次数 4,589

    这个版本 1,982

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: